#cp-menu{float:left;width:19%;margin-top:1em;margin-bottom:5px}#cp-main{float:left;width:81%}#cp-main
.content{padding:0}.panel-container .panel
p{font-size:1.1em}.panel-container .panel
ol{margin-left:2em;font-size:1.1em}.panel-container .panel
li.row{border-bottom:1px solid transparent;border-top:1px solid transparent}ul.cplist{margin-bottom:5px;border-top:1px solid transparent}.panel-container .panel li.header dd, .panel-container .panel li.header
dt{margin-bottom:2px}.panel-container
table.table1{margin-bottom:1em}.panel-container table.table1 thead
th{font-weight:bold;border-bottom:1px solid transparent;padding:5px}.panel-container table.table1 tbody
th{font-style:italic;background-color:transparent !important;border-bottom:none}#cp-main .pm-message{border:1px
solid transparent;margin:10px
0;width:auto;float:none}.pm-message
h2{padding-bottom:5px}#cp-main .postbody h3, #cp-main .box2
h3{margin-top:0}.panel-container .postbody
p.author{font-size:1.1em}#cp-main
.buttons{margin-left:0}#cp-main
ul.linklist{margin:0}.mcp-main
.postbody{width:100%}.tabs-container
h2{float:left;margin-bottom:0px}#tabs,#minitabs{line-height:normal}#tabs>ul,#minitabs>ul{list-style:none;margin:0;padding:0;position:relative}#tabs .tab, #minitabs
.tab{display:block;float:left;font-size:1em;font-weight:bold;line-height:1.4em}#tabs .tab > a, #minitabs .tab>a{display:block;padding:5px
9px;position:relative;text-decoration:none;white-space:nowrap;cursor:pointer}#tabs{margin:20px
0 0 7px}#tabs .tab>a{border:1px
solid transparent;border-radius:4px 4px 0 0;margin:1px
1px 0 0}#tabs .activetab>a{margin-top:0;padding-bottom:7px}#minitabs{float:right;margin:15px
7px 0 0;max-width:50%}#minitabs
.tab{float:right}#minitabs .tab>a{border-radius:5px 5px 0 0;margin-left:2px}#minitabs .tab>a:hover{text-decoration:none}.responsive-tab{position:relative}.responsive-tab>a.responsive-tab-link{display:block;font-size:1.6em;position:relative;width:16px;line-height:0.9em;text-decoration:none}.responsive-tab .responsive-tab-link:before{content:'';position:absolute;left:10px;top:7px;height: .125em;width:14px;border-bottom:0.125em solid transparent;border-top:0.375em double transparent}#tabs .dropdown, #minitabs
.dropdown{top:20px;margin-right:-2px;font-size:1.1em;font-weight:normal}#minitabs
.dropdown{margin-right:-4px}#tabs .dropdown-up .dropdown, #minitabs .dropdown-up
.dropdown{bottom:20px;top:auto}#tabs .dropdown
li{text-align:right}#minitabs .dropdown
li{text-align:left}#navigation{width:100%;padding-top:36px}#navigation
ul{list-style:none}#navigation
li{display:inline;font-weight:bold;margin:1px
0;padding:0}#navigation
a{display:block;padding:5px;margin:1px
0;text-decoration:none}#navigation a:hover{text-decoration:none}#cp-main
h2{border-bottom:none;padding:0;margin-left:10px}.cp-mini{margin:10px
15px 10px 5px;max-height:200px;overflow-y:auto;padding:5px
10px;border-radius:7px}dl.mini
dt{font-weight:bold}dl.mini
dd{padding-top:4px}.friend-online{font-weight:bold}.friend-offline{font-style:italic}#pm-menu{line-height:2.5em}ol.def-rules{padding-left:0}ol.def-rules
li{line-height:180%;padding:1px}.pmlist
li.bg1{padding:0
3px}.pmlist
li.bg2{padding:0
3px}.pmlist li.pm_message_reported_colour,.pm_message_reported_colour{border-left-color:transparent;border-right-color:transparent}.pmlist li.pm_marked_colour, .pm_marked_colour,
.pmlist li.pm_replied_colour, .pm_replied_colour,
.pmlist li.pm_friend_colour, .pm_friend_colour,
.pmlist li.pm_foe_colour,.pm_foe_colour{padding:0;border:solid 3px transparent;border-width:0 3px}.pm-legend{border-left-width:10px;border-left-style:solid;border-right-width:0;margin-bottom:3px;padding-left:3px}#gallery
label{position:relative;float:left;margin:10px;padding:5px;width:auto;border:1px
solid transparent;text-align:center}@media only screen and (max-width: 900px), only screen and (max-device-width: 900px){.nojs #tabs a span, .nojs #minitabs a
span{max-width:40px;overflow:hidden;text-overflow:ellipsis;letter-spacing:-.5px}#cp-menu,#navigation,#cp-main{float:none;width:auto;margin:0}#navigation{padding:0;margin:0
auto;max-width:320px}#navigation
a{background-image:none}#navigation li:first-child
a{border-top-left-radius:5px;border-top-right-radius:5px}#navigation li:last-child
a{border-bottom-left-radius:5px;border-bottom-right-radius:5px}}